Bug 127312 - [REPOCOPY] net/pear-XML_RPC -> net/pear-XML_RPC2
Summary: [REPOCOPY] net/pear-XML_RPC -> net/pear-XML_RPC2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-12 07:30 UTC by wenheping
Modified: 2008-10-12 12:40 UTC (History)
0 users

See Also:


Attachments
file.shar (9.18 KB, text/plain)
2008-09-12 07:30 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-09-12 07:30:00 UTC
XML_RPC2 is a pear package providing XML_RPC client and server
services.XML-RPC is a simple remote procedure call protocol built
using HTTP as transport and XML as encoding.

As a client library, XML_RPC2 is capable of creating a proxy
class which exposes the methods exported by the server. As a
server library, XML_RPC2 is capable of exposing methods from
a class or object instance, seamlessly exporting local methods
as remotely callable procedures.

WWW: http://pear.php.net/package/XML_RPC2/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-09-12 07:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-09-27 00:45:52 UTC
State Changed
From-To: open->repocopy

- Please repocopy from net/pear-XML_RPC -> net/pear-XML_RPC2 


Comment 3 Martin Wilke freebsd_committer 2008-09-27 00:45:52 UTC
Responsible Changed
From-To: miwi->portmgr

- Over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-10-05 17:28:30 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-10-05 17:28:30 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-10-12 12:37:59 UTC
miwi        2008-10-12 11:37:04 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-XML_RPC2    Makefile distinfo pkg-descr 
  Log:
  - Update to 1.0.5
  
  PR:             127312
  Submitted by:   Wen Heping <wenheping@gmail.com>
  
  Revision  Changes    Path
  1.6       +39 -17    ports/net/pear-XML_RPC2/Makefile
  1.3       +3 -3      ports/net/pear-XML_RPC2/distinfo
  1.3       +9 -3      ports/net/pear-XML_RPC2/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-10-12 12:38:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!